<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Api/etc/extension_attributes.xsd">
    <extension_attributes for="Magento\Quote\Api\Data\CartItemInterface">
        <attribute code="filoblu_parent_sku" type="string" />
        <attribute code="filoblu_row_total" type="string" />
        <attribute code="filoblu_price" type="string" />
    </extension_attributes>
    <extension_attributes for="Magento\Quote\Api\Data\CartInterface">
        <attribute code="filoblu_subtotal" type="string" />
        <attribute code="filoblu_grandtotal" type="string" />
        <attribute code="filoblu_shipping_estimated" type="boolean" />
    </extension_attributes>
    <extension_attributes for="Magento\Customer\Api\Data\CustomerInterface">
        <attribute code="filoblu_newsletter_source" type="string"></attribute>
    </extension_attributes>
    <extension_attributes for="Magento\Sales\Api\Data\OrderAddressInterface">
        <attribute code="care_of" type="string"></attribute>
    </extension_attributes>
    <extension_attributes for="Magento\Sales\Api\Data\OrderInterface">
        <attribute code="is_in_store" type="boolean"></attribute>
    </extension_attributes>
</config>
